Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 217572 - Raid 1 with controller raid Intel 82801GR ICH7R (on motherboard Intel D945GNT) not Rebuild
Summary: Raid 1 with controller raid Intel 82801GR ICH7R (on motherboard Intel D945GNT...
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 6
Hardware: i686
OS: Linux
medium
high
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks: 427887
TreeView+ depends on / blocked
 
Reported: 2006-11-28 18:41 UTC by Davide Pongan
Modified: 2008-02-08 04:28 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-02-08 04:28:40 UTC


Attachments (Terms of Use)

Description Davide Pongan 2006-11-28 18:41:59 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; SV1; .NET CLR 1.1.4322)

Description of problem:
When I start the computer, if raid controller is in "Rebuild" state, although the “bios” raid manager indicates that the rebuild it will be completed within run operating system, the rebuild don't work, and if you reboot the system after 2 days, the controller is still in the "Rebuild" state...

Version-Release number of selected component (if applicable):
kernel-2.6.18-1.2798.fc6

How reproducible:
Always


Steps to Reproduce:
1. yum must have a MB with Intel raid ich7r controller integrated in the Intel chipset and two sata disks
2. make a raid1 (mirror) by "bios" raid manager (crtl-i at the system boot)
3. create "Rebuild" state: detach the cable of one disk (this create a "Degraded" state) then reboot the system ("Degraded" state), then shutdown the system, attack the cable of the disk and power on the computer (now you would have to be in the "Rebuild" state)

Actual Results:


Expected Results:


Additional info:

Comment 1 Jon Stanley 2008-01-08 01:50:30 UTC
(This is a mass-update to all current FC6 kernel bugs in NEW state)

Hello,

I'm reviewing this bug list as part of the kernel bug triage project, an attempt
to isolate current bugs in the Fedora kernel.

http://fedoraproject.org/wiki/KernelBugTriage

I am CC'ing myself to this bug, however this version of Fedora is no longer
maintained.

Please attempt to reproduce this bug with a current version of Fedora (presently
Fedora 8). If the bug no longer exists, please close the bug or I'll do so in a
few days if there is no further information lodged.

Thanks for using Fedora!

Comment 2 Jon Stanley 2008-02-08 04:28:40 UTC
Per the previous comment in this bug, I am closing it as INSUFFICIENT_DATA,
since no information has been lodged for over 30 days.

Please re-open this bug or file a new one if you can provide the requested data,
and thanks for filing the original report!


Note You need to log in before you can comment on or make changes to this bug.